package com.qy.worksheetsystem.entity;

import lombok.Data;

/**
 * description: JobBookingEntry <br>
 * date: 2022/3/18 17:30 <br>
 * author: lhbj <br>
 * version: 1.0 <br>
 */
@Data
public class JobBookingEntry {
    String detailId;
    String workingHours;
    String workCalendarType;
    String attendanceType;
    String reportDate;
    String attendanceTypeName;
    String status;

    public String getAttendanceTypeName() {
        return attendanceTypeName;
    }

    public void setAttendanceTypeName(String attendanceTypeName) {
        this.attendanceTypeName = attendanceTypeName;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getDetailId() {
        return detailId;
    }

    public void setDetailId(String detailId) {
        this.detailId = detailId;
    }

    public String getWorkingHours() {
        return workingHours;
    }

    public void setWorkingHours(String workingHours) {
        this.workingHours = workingHours;
    }

    public String getWorkCalendarType() {
        return workCalendarType;
    }

    public void setWorkCalendarType(String workCalendarType) {
        this.workCalendarType = workCalendarType;
    }

    public String getAttendanceType() {
        return attendanceType;
    }

    public void setAttendanceType(String attendanceType) {
        this.attendanceType = attendanceType;
    }

    public String getReportDate() {
        return reportDate;
    }

    public void setReportDate(String reportDate) {
        this.reportDate = reportDate;
    }
}
